/*Internet Explorer 6 or lower CSS*/
html {
  height:100.1%;
}

.last {
  text-align: right;
}

.header {
  border-top: 0px solid black;
  border-bottom: 0px solid black;
  margin-bottom: 15px
}

a:hover, a:link,  a:focus, a:visited {
  text-decoration: none;
  color:#000000;
  font-size:12pt;
}

li {
  /* width: 100px; */
  margin-left: 10px !important;
  margin-right: 10px !important;
  display:inline-block;
}

h1 {
  font-family:Arial,Helvetica,sans-serif;
  font-style:light;
  font-size:24pt;
  text-align:left;
  color:#000000;
  padding-right: 20px;
  
}

#space {
  height:5px;
  width:100%;
  background-color:#FFFFFF;
}

#header {
  width:100%;
  background-color:#FFFFFF;
}

#counter{
  width:50px;
  float:left;
}

#ticker{
  width:100%;
}

#footer {
  
}

.content {
  padding-left: 100px;
}

.tablecontent {
  font-family:Arial,Helvetica,sans-serif;
  font-style:normal;
  color:#000000;
}

table {
  margin: 0px;
  padding: 0px;
}

tr {
  padding: 0px;
  margin: 0px;
}

td {
  margin: 0px;
  padding: 0px;
}



.center {
  background-color:#5F809C;
  padding:20px;
  width:984px;
}

.topmenu{
}

.content{
  width:100%;
}

.footer{
  width:100%;
}
/*=========================================================================================================*/
/*some joomla! classes*/


/*new*/
.print-icon {
}
.email-icon {
}

#finder-search {}
form .finder label {}
dl.search-results dd.result-url {}
.finder .inputbox {}
#header form .finder {}

.img-fulltext-left {}
.img-intro-left {}
.img-fulltext-right {}
.img-intro-right {}